RubyGems.org

slyphon-zookeeper

0.9.4-java

A low-level multi-Ruby wrapper around the ZooKeeper API bindings. For a friendlier interface, see http://github.com/slyphon/zk Currently supported: MRI: 1.8.7, 1.9.2, 1.9.3 JRuby: ~> 1.6.7 Rubinius: 2.0.testing This library uses version 3.3.5 of zookeeper bindings.

installgem install slyphon-zookeeper -v 0.9.4
Authors

Phillip Pearson, Eric Maland, Evan Weaver, Brian Wickman, Neil Conway, Jonathan D. Simms

40,622 total downloads 683 for this version
Owners

7aa02977cf2fe210e354e2a358a88d77

Gemfile
gem 'slyphon-zookeeper', '~> 0.9.4'
Versions
  1. 0.9.4 May 7, 2012 java (796 KB)
  2. 0.9.4 May 7, 2012 (796 KB)
  3. 0.9.3 May 3, 2012 (795 KB)
  4. 0.9.3 May 3, 2012 java (795 KB)
  5. 0.9.2 April 27, 2012 java (794 KB)
Show all versions (56 total)